Datakent Ana Sayfa
Anasayfa Anasayfa > Datakent Yazılımları Bilgi Paylaşım Bölümü > Öneriler, Hatalar ve Çözümleri
  Aktif Konular Aktif Konular RSS: KPS sisteminin kullanılabilmesi için, sisteminizde
  Yardım Yardım  Hızlı Ara   Kayıt Ol Kayıt Ol  Giriş Giriş

Kapalı KonuKPS sisteminin kullanılabilmesi için, sisteminizde

 Yanıt Yaz Yanıt Yaz
Yazar
Mesaj
murat turan Açılır Menü Göster
Admin Group
Admin Group
Simge
Datakent

Kayıt Tarihi: 01.Ekim.2003
Bulundugu Yer: Turkey
Online: Sitede Değil
Gönderilenler: 1711
Mesajın Direkt Linki Konu: KPS sisteminin kullanılabilmesi için, sisteminizde
    Gönderim Zamanı: 27.Agustos.2009 Saat 21:12

Hata:
KPS sisteminin kullanılabilmesi için, sisteminizde .NET Framework v3.0 veya üzeri kurulu olmalı

Çözüm:
Bu hatayı evlendirme bildirimi yazılımınımda KPS sisteminden sorgulama yapma işlemi sırasında alabilirsiniz. Yazılım .Net Framework sürüm numarasını Kayıt defterinden okumaktadır.
[ HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup\NDP\v3.0 anahtarı altında Version veri nesnesi ]
Eğer bilgisayarınızda .Net Framework 3 veya daha üst sürüm kurulu ise ve bu uyarıyı alıyorsanız yukarıda velirtilen anahtar yolunu oluşturabilir ve Version değer nesnesi yaratıp (String) değer olarak 3.2.30729  gibi bir değer belirtebilirsiniz.


Düzenleyen murat turan - 27.Agustos.2009 Saat 21:12
Yukarı Dön
 Yanıt Yaz Yanıt Yaz

Forum Atla Forum İzinleri Açılır Menü Göster



Bu Sayfa 0,125 Saniyede Yüklendi. [power by : WebWiz]